<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Glass Website</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <main>
        <section class="glass">
            <div class="dashboard">
                <div class="user">
                    <img src="./images/user.jpg" width="117" height="110"/>
                    <h3>HungPT</h3>
                    <p>Pro Member</p>
                </div>
                <div class="links">
                    <div class="link">
                        <img src="./images/twitch.png" width="30"/>
                        <h3>Streams</h3>
                    </div>
                    <div class="link">
                        <img src="./images/youtube.png" width="30"/>
                        <h3>Videos</h3>
                    </div>
                    <div class="link">
                        <img src="./images/LoL.png" width="30"/>
                        <h3>Games</h3>
                    </div>
                </div>
                <div class="pro">
                    <h2>Join pro for free games</h2>
                    <img src="./images/controller.png" width="60"/>
                </div>
            </div>
            <div class="games">
                <div class="status">
                    <h1>Active Games</h1>
                    <input type="text" placeholder="Search games"/>
                </div>
                <div class="cards">
                    <div class="card">
                        <img src="./images/pokemon.png" width="60"/>
                        <div class="card-info">
                            <h2>Pokemon Game</h2>
                            <p>PS5 Version</p>
                            <div class="progress percentage__60"></div>
                        </div>
                        <div class="percentage">60%</div>
                    </div>
                    <div class="card">
                        <img src="./images/jurassic.png" width="60"/>
                        <div class="card-info">
                            <h2>Jurassic-Park Game</h2>
                            <p>PS5 Version</p>
                            <div class="progress percentage__50"></div>
                        </div>
                        <div class="percentage">50%</div>
                    </div>
                    <div class="card">
                        <img src="./images/chick.png" width="60"/>
                        <div class="card-info">
                            <h2>Chicken Game</h2>
                            <p>PS5 Version</p>
                            <div class="progress percentage__40"></div>
                        </div>
                        <div class="percentage">40%</div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <div class="circle1" style="--i:0"></div>
    <div class="circle2" style="--i:1"></div>
</body>
</html>